@import url('https://fonts.googleapis.com/css2?family=Kanit:ital,wght@0,100;0,300;0,700;0,900;1,100;1,300;1,700;1,900&family=Monomaniac+One&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Kanit', sans-serif;
    height: 100%;
    background: #102B3F;
    padding-top: 20px;
}

a {
    color: #ccc;
    text-decoration: none;
    transition: 0.3s;
}

a:hover {
    color: #B87D4B;
}

h1.header {
    color: #B87D4B;
    font-size: 2.5rem;
    font-weight: bold;
}

h2 {
    color: #616161;
    font-size: 2.5rem;
    font-weight: bold;
}

canvas {
    height: 100vh;
    z-index: -100000;
    position: fixed;
    top: 0px;
}

.mb {
    margin-bottom: 3rem;
}

.logo {
    font-family: 'Monomaniac', cursive;
    color: #fff;
    font-size: 10rem;
}

.links-list ul li {
    list-style: none;
    margin-right: 2rem;
    font-size: 1.8rem;
    margin-bottom: 0;
}

.links-list h1 {
    color: #fff;
    font-size: 2.5rem;
}

.links-list ul li span {
    background-color: #B87D4B;
    font-size: 1.2rem;
    border-radius: 10px;
    padding: 3px 6px;
    font-weight: bold;
    margin-left: 0.5rem;
    color: #fff;
}

.footer {
    margin-top: 6rem;
}

.footer p {
    color: #fff;
    font-size: 1.3rem;
}

